#footer i:hover {
  color: #393431;
}
#footer a {
  text-decoration: none;
}
#playAgain {
  background-color: #29a829;
  margin-top: 2rem;
  margin-bottom: 4rem;
}
#playAgain:hover {
  background-color: #1d7b1d;
}
#wrapper {
  background-color: #efeeea;
  padding: 2rem;
}
#wrapper h1 {
  margin-bottom: 2rem;
}
#wrapper p {
  font-size: 1.5rem;
}
#wrapper h2 {
  margin-bottom: 2rem;
}
#copyright {
  background-color: #6c625a;
  color: white;
}
.border {
  border-radius: 5px;
}
.margin {
  margin: 1rem;
}
.brown-font {
  color: #6c625a;
}
#modalSnake button {
  background-color: #29a829;
}
#modalSnake button:hover {
  background-color: #1d7b1d !important;
}
.footer-icon {
  margin-left: 1rem;
  margin-right: 1rem;
}
@media (max-width: 432px) {
  #footer i {
    margin-bottom: 1rem;
  }
}
#badge {
  width: 70%;
}
#badge-container {
  display: flex;
  justify-content: center;
}
